{
  "alfredsnippet" : {
    "snippet" : "# Created by `Timmy` on {isodate:yyyy-MM-dd HH:mm:ss}",
    "uid" : "7D77BE96-34E4-4E84-BBD7-E5A25509FA52",
    "name" : "created_by_timmy_on_datetime",
    "keyword" : "cbyt"
  }
}